.jbsMobileLogo {
    background-image: url(../images/logo.png) !important;
    width:210px;
    height:100px;
}

#jbsMobileLogo {
    background: #231f20;
}

a.jbsButton{
	border-color: #231f20 #231f20 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: #85d29c;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#433f40), to(#231f20));
	background-image: -webkit-linear-gradient(top, #433f40, #231f20);
	background-image: -o-linear-gradient(top, #433f40, #231f20);
	background-image: linear-gradient(to bottom, #433f40, #231f20);
	background-image: -moz-linear-gradient(top, #433f40, #231f20);
	background: -ms-linear-gradient(top, #433f40 0%,#231f20 100%);
}

a.jbsButton:hover{
	background-color: #231f20;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#231f20), to(#231f20));
	background-image: -webkit-linear-gradient(top, #231f20, #231f20);
	background-image: -o-linear-gradient(top, #231f20, #231f20);
	background-image: linear-gradient(to bottom, #231f20, #231f20);
	background-image: -moz-linear-gradient(top, #231f20, #231f20);
	background: -ms-linear-gradient(top, #231f20 0%,#231f20 100%);
}

a.aspNetDisabled , 
a.aspNetDisabled:hover,
a.jbsButton[disabled], 
a.jbsButton[disabled]:hover, 
a.jbsButton[disabled]:active{
	background-color: #433f40;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#433f40), to(#231f20));
	background-image: -webkit-linear-gradient(top, #433f40, #231f20);
	background-image: -o-linear-gradient(top, #433f40, #231f20);
	background-image: linear-gradient(to bottom, #433f40, #231f20);
	background-image: -moz-linear-gradient(top, #433f40, #231f20);
	background: -ms-linear-gradient(top, #433f40 0%,#231f20 100%);
}

.ui-widget-header,
.ui-dialog-titlebar-close{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #433f40), color-stop(1, #231f20) ) !important;
	background: -moz-linear-gradient( center top, #433f40 5%, #231f20 100% ) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#433f40', endColorstr='#231f20') !important;
	background-color: #231f20 !important;
}
    .ui-state-hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #433f40), color-stop(1, #433f40) ) !important;
	    background: -moz-linear-gradient( center top, #433f40 5%, #433f40 100% ) !important;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#433f40', endColorstr='#433f40') !important;
	    background-color: #433f40 !important;
    }

.jbscalTitle {
    background-color: #231f20;
}

.ui-widget {
    font-size: 15px !important;
}

#PaymentColumn2 {
    width: 230px !important;
}